body{
    border-width: 5px;
    border-color: blue;
}
#m {
    font-family: arial;
    color: #800000;
    font-size: 20px;
    font-weight:bold;
	}
 /*   background-color: #ffe833; */

#menubox {
  display: block; 
  background-color: #0000a0;
  position: relative; 
  width: 95px;
  height:25px;
  font-weight: bold;
  font-size:20px;
  color:white;
  align: center;
  border-style:solid;
  border-width: 3px;
  border-color: white;
}
.legendbox {
  display: block; 
  background-color: #550000;
  position: relative; 
  width: 300px;
  height:25px;
  border-style:solid;
  border-width: 1px;
  border-color: black;
}
.txtbox {
   font-size: 16px;
   border-style:solid;
   border-width: 1px;
   border-color: #000000;
 }  
.textbox
{
  display: block; 
  background-color: #00ff00;
  position: relative; 
 /* left:20px;
  top: 20px;  */
  width: 150px;
  height: 20px;
  border-style:solid;
  border-width: 1px;
  border-color: #0000ff;
  font-size: 16px;

}
#menu {
    font-family: verdana,helvetica;
    color: #ff0000;
    background-color: #f8e8ff;
    font-size: 20px;
    text-align: center;
    border-width: 5px;
    border-color: blue;
}
#menubox {
  display: block; 
  background-color: #0000a0;
  position: relative; 
  width: 95px;
  height:25px;
  font-weight: bold;
  font-size:20px;
  color:white;
  align: center;
  border-style:solid;
  border-width: 3px;
  border-color: white;
}

#birthdata {
font-family: verdana,helvetica;
    color: #ff0000;
    background-color: #f8e8ff;
    font-size: 20px;
	text-align: center;
	border-width: 5px;
	border-color: blue;
{
body.white {
    font-family: verdana,helvetica;
    color: #000000;
    background-color: #ffffff;
    font-size: 12px;
}
.n {
    font-family: verdana,helvetica;
    color: #000000;
    background-color: #ff6666;
    font-size: 12px;
} 
.greyed {
    font-family: verdana,helvetica;
    color: #555555;
    background-color: #999999;
    font-size: 12px;
}

